Bug 123846 - Bogus desktop-file-install install time dependency
Summary: Bogus desktop-file-install install time dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gkrellm   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 22:23 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 09:20:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2004-05-20 22:23:03 UTC
/usr/bin/desktop-file-install is needed only at build time, and even
there covered by desktop-file-utils.  Suggesting removing it altogether:

--- gkrellm.spec~       2004-03-15 12:00:29.000000000 +0200
+++ gkrellm.spec        2004-05-21 01:17:30.591076072 +0300
@@ -20,3 +20,2 @@
 %define desktop_file_utils_version 0.3-9
-Requires:      /usr/bin/desktop-file-install
 BuildPrereq:   desktop-file-utils >= %{desktop_file_utils_version}

Comment 1 Ville Skyttä 2004-05-20 22:23:32 UTC
(Oh, and that's with gkrellm-2.1.28-3.)

Comment 2 Warren Togami 2004-06-01 09:20:41 UTC
Fixed among other changes and upgrade to 2.2.0 for rawhide.


Note You need to log in before you can comment on or make changes to this bug.